client:
  name: basic
  file-system: device-agnostic
tools: {}
targets:
  "NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe": ["<NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe>"]
  "NEOG-Awaken-x86_64-apple-macosx26.0-debug.module": ["<NEOG-Awaken-x86_64-apple-macosx26.0-debug.module>"]
  "PackageStructure": ["<PackageStructure>"]
  "main": ["<NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe>","<NEOG-Awaken-x86_64-apple-macosx26.0-debug.module>"]
  "test": ["<NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe>","<NEOG-Awaken-x86_64-apple-macosx26.0-debug.module>"]
default: "main"
nodes:
  "/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/":
    is-directory-structure: true
    content-exclusion-patterns: [".git",".build"]
  "/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken":
    is-mutated: true
commands:
  "/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken-entitlement.plist":
    tool: write-auxiliary-file
    inputs: ["<entitlement-plist>","<com.apple.security.get-task-allow>"]
    outputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken-entitlement.plist"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken-entitlement.plist"

  "/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken.product/Objects.LinkFileList":
    tool: write-auxiliary-file
    inputs: ["<link-file-list>","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/DataManager.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/JournalEntry.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/JournalView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/LearnView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/Lesson.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/LessonDetailView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MainTabView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MeditationExercise.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MiracleMorningLessons.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MorningView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/NEOG_AwakenApp.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/PowerOfNowLessons.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/PresenceView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/ProgressDashboardView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/SAVERSSession.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/UserProgress.swift.o"]
    outputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken.product/Objects.LinkFileList"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken.product/Objects.LinkFileList"

  "/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/sources":
    tool: write-auxiliary-file
    inputs: ["<sources-file-list>","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/App/MainTabView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Journal/JournalView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Learn/LearnView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Learn/LessonDetailView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Learn/MiracleMorningLessons.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Learn/PowerOfNowLessons.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Morning/MorningView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Presence/PresenceView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Progress/ProgressDashboardView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/JournalEntry.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/Lesson.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/MeditationExercise.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/SAVERSSession.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/UserProgress.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/NEOG_AwakenApp.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Services/DataManager.swift"]
    outputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/sources"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/sources"

  "/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt":
    tool: write-auxiliary-file
    inputs: ["<swift-get-version>","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"]
    outputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt"]
    always-out-of-date: "true"
    description: "Write auxiliary file /Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt"

  "<NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe>":
    tool: phony
    inputs: ["<NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe-CodeSigning>"]
    outputs: ["<NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe>"]

  "<NEOG-Awaken-x86_64-apple-macosx26.0-debug.module>":
    tool: phony
    inputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MainTabView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/JournalView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/LearnView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/LessonDetailView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MiracleMorningLessons.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/PowerOfNowLessons.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MorningView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/PresenceView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/ProgressDashboardView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/JournalEntry.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/Lesson.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MeditationExercise.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/SAVERSSession.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/UserProgress.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/NEOG_AwakenApp.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/DataManager.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/Modules/NEOG_Awaken.swiftmodule"]
    outputs: ["<NEOG-Awaken-x86_64-apple-macosx26.0-debug.module>"]

  "C.NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/DataManager.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/JournalEntry.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/JournalView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/LearnView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/Lesson.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/LessonDetailView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MainTabView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MeditationExercise.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MiracleMorningLessons.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MorningView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/NEOG_AwakenApp.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/PowerOfNowLessons.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/PresenceView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/ProgressDashboardView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/SAVERSSession.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/UserProgress.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken.product/Objects.LinkFileList"]
    outputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken"]
    description: "Linking ./.build/x86_64-apple-macosx/debug/NEOG-Awaken"
    args: ["/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-L","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug","-o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken","-module-name","NEOG_Awaken","-Xlinker","-no_warn_duplicate_libraries","-emit-executable","-Xlinker","-alias","-Xlinker","_NEOG_Awaken_main","-Xlinker","_main","-Xlinker","-rpath","-Xlinker","@loader_path","@/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken.product/Objects.LinkFileList","-Xlinker","-rpath","-Xlinker","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift-6.2/macosx","-target","x86_64-apple-macosx14.0","-Xlinker","-add_ast_path","-Xlinker","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/Modules/NEOG_Awaken.swiftmodule","-plugin-path","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-I","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g"]

  "C.NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe-entitlements":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken-entitlement.plist"]
    outputs: ["<NEOG-Awaken-x86_64-apple-macosx26.0-debug.exe-CodeSigning>"]
    description: "Applying debug entitlements to ./.build/x86_64-apple-macosx/debug/NEOG-Awaken"
    args: ["codesign","--force","--sign","-","--entitlements","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken-entitlement.plist","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG-Awaken"]

  "C.NEOG-Awaken-x86_64-apple-macosx26.0-debug.module":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/App/MainTabView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Journal/JournalView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Learn/LearnView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Learn/LessonDetailView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Learn/MiracleMorningLessons.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Learn/PowerOfNowLessons.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Morning/MorningView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Presence/PresenceView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Features/Progress/ProgressDashboardView.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/JournalEntry.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/Lesson.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/MeditationExercise.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/SAVERSSession.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Models/UserProgress.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/NEOG_AwakenApp.swift","/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/Services/DataManager.swift","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/sources"]
    outputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MainTabView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/JournalView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/LearnView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/LessonDetailView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MiracleMorningLessons.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/PowerOfNowLessons.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MorningView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/PresenceView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/ProgressDashboardView.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/JournalEntry.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/Lesson.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/MeditationExercise.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/SAVERSSession.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/UserProgress.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/NEOG_AwakenApp.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/DataManager.swift.o","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/Modules/NEOG_Awaken.swiftmodule"]
    description: "Compiling Swift Module 'NEOG_Awaken' (16 sources)"
    args: ["/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-module-name","NEOG_Awaken","-emit-dependencies","-emit-module","-emit-module-path","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/Modules/NEOG_Awaken.swiftmodule","-output-file-map","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/output-file-map.json","-incremental","-c","@/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/NEOG_Awaken.build/sources","-I","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/Modules","-target","x86_64-apple-macosx14.0","-incremental","-enable-batch-mode","-serialize-diagnostics","-index-store-path","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/index/store","-Onone","-enable-testing","-j10","-DSWIFT_PACKAGE","-DDEBUG","-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE","-module-cache-path","/Users/neog/Apps/macOS/NEOG-Awaken/.build/x86_64-apple-macosx/debug/ModuleCache","-parseable-output","-Xfrontend","-entry-point-function-name","-Xfrontend","NEOG_Awaken_main","-swift-version","5","-plugin-path","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-I","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g","-Xcc","-isysroot","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-Xcc","-F","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-Xcc","-F","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-Xcc","-fPIC","-Xcc","-g","-package-name","neog_awaken"]

  "PackageStructure":
    tool: package-structure-tool
    inputs: ["/Users/neog/Apps/macOS/NEOG-Awaken/NEOG-Awaken/","/Users/neog/Apps/macOS/NEOG-Awaken/Package.swift","/Users/neog/Apps/macOS/NEOG-Awaken/Package.resolved"]
    outputs: ["<PackageStructure>"]
    description: "Planning build"
    allow-missing-inputs: true

